*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:"Poppins",sans-serif;
    scroll-behavior:smooth;
}

body{
    color:#fff;
    background:linear-gradient(-45deg,#0f2027,#203a43,#2c5364,#1d2671);
    background-size:400% 400%;
    animation:bg 15s ease infinite;
    overflow-x:hidden;
}

#particles-js{
    position:fixed;
    inset:0;
    z-index:-1;
}


nav{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    padding:18px 70px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    background:rgba(255,255,255,.08);
    backdrop-filter:blur(15px);

    z-index:999;
}

.logo{
    display:flex;
    align-items:center;
    gap:10px;
}

.logo img{
    width:55px;
}

.logo span{
    color:#00ffff;
    font-size:24px;
    font-weight:700;
}

nav ul{
    display:flex;
    gap:30px;
    list-style:none;
}

nav a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
}

nav a:hover{
    color:#00ffff;
}
.hero{
    min-height:100vh;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;
    padding:100px 20px;
}

.foto{

    width:210px;
    height:210px;

    border-radius:50%;
    border:5px solid cyan;

    object-fit:cover;

    box-shadow:0 0 35px cyan;

    animation:float 3s ease infinite;

}
.card{

    max-width:900px;

    margin:auto;

    padding:35px;

    border-radius:20px;

    background:rgba(255,255,255,.08);

    backdrop-filter:blur(15px);

    line-height:2;

}
footer{

    text-align:center;

    padding:25px;

    margin-top:80px;

    background:rgba(255,255,255,.08);

}
